[
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\raw\\opensans_bold.ttf",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.reconinstruments.ui\\recon-ui\\4.3.0\\res\\raw\\opensans_bold.ttf"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\raw\\opensans_regular.ttf",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.reconinstruments.ui\\recon-ui\\4.3.0\\res\\raw\\opensans_regular.ttf"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\raw\\opensans_semibold.ttf",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.reconinstruments.ui\\recon-ui\\4.3.0\\res\\raw\\opensans_semibold.ttf"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\raw\\opensans_bold.ttf",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.reconinstruments.ui\\recon-ui\\4.3.0\\res\\raw\\opensans_bold.ttf"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\raw\\opensans_light.ttf",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.reconinstruments.ui\\recon-ui\\4.3.0\\res\\raw\\opensans_light.ttf"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\raw\\opensans_light.ttf",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.reconinstruments.ui\\recon-ui\\4.3.0\\res\\raw\\opensans_light.ttf"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\res\\merged\\debug\\raw\\opensans_regular.ttf",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\HUDHelloWorldApp\\app\\build\\intermediates\\exploded-aar\\com.reconinstruments.ui\\recon-ui\\4.3.0\\res\\raw\\opensans_regular.ttf"
    },
    {
        "merged": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\res\\merged\\debug\\raw\\opensans_semibold.ttf",
        "source": "C:\\Users\\Fresh\\Documents\\Projects\\VulcanTurretHUDApp\\app\\build\\intermediates\\exploded-aar\\com.reconinstruments.ui\\recon-ui\\4.3.0\\res\\raw\\opensans_semibold.ttf"
    }
]